Subject: Re: Ready to start your next project ?
From: Tina Xu <[email-masked]>
To: [email-masked]
Date: Thu, 16 Feb 2023 20:21:18 +0800

Dear purchase manager ,

Hope you are doing well . I am sorry for interrupt .I hope my email can bring you some valuable market information and sincerely hope we can take this chance to get to know each other and can do some help for your work .

I am Tina from Hunan Great Steel Pipe Co.,Ltd(HGSP) ,We've been participated in various projects of petrochemical plant, chemical engineering, energy & power plant, refining, mining, oil & gas industries.

Anticrossion pipe, alloy steel pipe, anti-rust tube, high grade steel pipe, antiacide pipe etc. are commonly demanded in these projects.There pipes are just what we are specialized in.

Founded in 1993,HGSP specialized in manufacturing steel Pipe and fttings .

Total production capacity : 2,000,000 metric Tons/Y.

Total area of work shop :560,000 m2.

A professional technical team provides drawing design and review. Any complex pipe fittings we can customize for you .

Professional after-sales service, so that your purchases have no worries .

AAAAA Credit reputable supplier top 50 in China .

Exporting to more than 103 global country

Below is the price of ERW pipe for your reference, I am ready to give you my best support to help you get your next order. Are you ready ?

TYPE

OD

THICKNESS

LENGTH

SURFACE

EXW-USD/TON

DELIVERY DATE

ERW PIPE Q235B

26-60.3mm

1.5-7mm

6/12M

BARE

$640.6

10DAY

ERW PIPE Q235B

70-114mm

2.5-11.5mm

6/12M

BARE

$633.6

10DAY

ERW PIPE Q235B

121-150mm

2.5-8.75mm

6/12M

BARE

$629.5

10DAY

ERW PIPE Q235B

152-273mm

9-12mm

6/12M

BARE

$635.0

10DAY

Thank you for taking the time to read my email .Looking forward to hear from you .

Best Regards ,

Tina | Sales Manager

Industrial Pipeline Division.

HUNAN GREAT STEEL PIPE CO., LTD (HGSP)

Tel: (0086)731 88890156    Mobile: (0086)18329004020

Fax: (0086)731-88678508   Whatsapp/facebook/wechat: +86 18329004020

Email: [email-masked];  [email-masked]

Hunan Steel Industrial Zone, Tianxin Special District,Changsha City,China